/* Are you sure you want to delete the photo(s)? */
"Are you sure you want to delete the photo(s)?" = "確定要刪除相片?";

/* Function : Brings POV.2 into focus once. */
"Brings POV.2 into focus once." = "使 P2V 再次對焦。";

/* Cancel */
"Cancel" = "取消";

/* Delete Current Photo */
"Delete Current Photo" = "刪除當前文件";

/* Delete Error */
"Delete Error" = "刪除錯誤";

/* Exposure */
"Exposure" = "曝光度";

/* Exposure Lock */
"Exposure Lock" = "曝光";

/* Function : Flips the current view horizontally. */
"Flips the current view horizontally." = "水平翻轉當前視圖。";

/* General preferences toolbar item Label */
"General" = "一般設定";

/* Image Adjustment preferences toolbar item Label */
"Image Adjustment" = "影像調整";

/* Function : Increases exposure for one level. */
"Increases exposure for one level." = "按級別遞增曝光度。";

/* Mirror */
"Mirror" = "鏡像";

/* No P2V Device */
"No P2V Device" = "找不到 P2V 裝置";

/* No P2V Device found. Please plug your P2V Device in then retry. */
"No P2V Device found. Please plug your P2V Device in then retry." = "找不到 P2V 裝置，請將 P2V 與電腦連接，然後再試一次。";

/* OK */
"OK" = "好";

/* Resolution */
"Resolution" = "解析度";

/* System preferences toolbar item Label */
"System" = "系統";

/* There is no file in your library directory! */
"There is no file in your library directory!" = "您的資源庫目錄不存在檔案!";

/* Timer */
"Timer" = "定時";

/* Zoom */
"Zoom" = "縮放";

/* Function : Zooms into the image for one level. */
"Zooms into the image for one level." = "按級別縮放圖像。";

"Off" = "關";
"On" = "開";
"AE" = "自動曝光";
"Default" = "預設值";

"Login" = "登入";
"Logout" = "登出";

"%d images attached" = "附加了 %d 張圖片";

"Attention" = "注意";
"Remove the selected image(s)." = "將要移除選取的照片。";
"Yes" = "是";
"No" = "否";

"Upload Completed" = "上傳完畢";
"%d files has already been send to Evernote" = "您的 %d 張照片已經全部上傳至Evernote。";
"Check Evernote now" = "立即檢視";
"Click to go to Evernote" = "連結至Evernote";
"Click to go to Notebook" = "連結至該記事本";
"Click to create Notebook" = "新增記事本";
"Check Evernote now" = "檢視Evernote";
"No available cameras" = "沒有可用的裝置";